Subject: Re: bug#18513: 24.3; message-mode sends unencrypted on error

From: Daiki Ueno <[email-masked]>
Date: Tue, 30 Sep 2014 10:36:13 +0900

David Bremner <[email-masked]> writes:

> It's definitely an improvement, and it fixes the scenario I reported. On
> the other hand, if the use corrupts the #secure tag then essentially the
> same behaviour results. Would it be possible to have a strict mode where
> any unknown mml tag causes an error?

Could be, but I guess it should be a separate issue (and a wishlist
rather than important).  For the meantime, I think a reasonable solution
would be to add (more?) checks for the #secure tag only.